Bug 233882 - moodle: unowned directory
Summary: moodle: unowned directory
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:47 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-15 22:23:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:47:20 UTC
=> moodle - 1.6.3-3.fc7.noarch
/var/www/moodle/web

Comment 1 Jerry James 2007-04-15 22:23:18 UTC
Fixed in moodle-1.6.5-1.fc5, moodle-1.6.5-1.fc6, and moodle-1.8.0-1.fc7.


Note You need to log in before you can comment on or make changes to this bug.